<nav class="navbar navbar-expand-sm navbar-light bg-light">
  <a class="navbar-brand" routerLink="/appareils">Appareils</a>
  <button class="navbar-toggler d-lg-none" type="button" data-toggle="collapse" data-target="#collapsibleNavId" aria-controls="collapsibleNavId" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="collapsibleNavId">
    <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
      <li routerLinkActive="active" class="nav-item">
        <a class="nav-link" routerLink="auth">Authentification</a>
      </li>
      <li routerLinkActive="active" class="nav-item">
        <a class="nav-link" routerLink="appareils">Appareils</a>
      </li>
      <li routerLinkActive="active" class="nav-item">
        <a class="nav-link" routerLink="ajouter">Ajouter un appareil</a>
      </li>
      <li routerLinkActive="active" class="nav-item">
        <a class="nav-link" routerLink="users">Liste des utilisateurs</a>
      </li>
      <li routerLinkActive="active" class="nav-item">
        <a class="nav-link" routerLink="new-user">Ajouter un utilisateur</a>
      </li>
    </ul>
  </div>
  <div class="navbar-right">Vous êtres connecté depuis {{ secondes }} secondes !</div>
</nav>
<div class="container mt-2">
  <div class="row">
    <router-outlet></router-outlet>
  </div>
</div>